import FormIndividualSelection from '@composed-components/audience/IndividualSelection/form';

import { useIndividualCriteriaContext } from './context';

const IndividualSelectionContent = () => {
  const inputProps = useIndividualCriteriaContext();
  if (!inputProps) return null;

  return (
    <FormIndividualSelection
      name="userIds"
      searchName="search"
      inputProps={inputProps}
    />
  );
};

export default IndividualSelectionContent;
